{
    "rules": {
        "semi": [
            2,
            "always"
        ],
        "no-undef": 2,
        "no-unused-vars": [1, {"vars": "all", "args": "none"}],
        "no-console": 0,
        "no-cond-assign": 0
    },
    "env": {
        "es6": true,
        "node": true
    },
    "globals": {
        "define": true,
        "require": true,
        "document": true,
        "window": true,
        "console": true,
        "Image": true
    },
    "extends": "eslint:recommended"
}
